 /*overrides for design2.5 - replace navy with your dark color and blue with your light color */

#col-3 div.aha-menu ul.rightNav li  {
    border-left: 5px solid #007A5E;
    color: #0266C8;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#col-3 div.aha-menu .alert {
    background-color: #007A5E;
}
#toc-header span.issue-meta, #toc-header span.issue-date,
div#content-block div.toc-level h2 span {
    color: #007A5E;
}
#header .header-buttons li span.subNavBullet {
    color: #007A5E;
}
#col-2 div.toc-navigation ul.toc-links li {
    background: url("/local/img/btn_hypertensionaha.gif") no-repeat scroll 0 center transparent;
}
#col-2 div.cb-contents div.cb-section ol {
    color: #007A5E;
    list-style-image: url("/local/img/btn_hypertensionaha.gif");
}
#col-2 div.toc-navigation ol.issue-sections .issue-sub-sections ol,
#col-2  div.toc-navigation ol.issue-sections,
#col-2 div#article-dyn-nav div.cb-contents div.cb-section ol{
    color:#007A5E;
    list-style-image:url(/local/img/jumpkaret.jpg);
}
#col-2 div.toc-navigation ol.issue-sections .issue-sub-sections {
    list-style:none;
}

#pageid-content .article div.section h4 em, .article div.section h5 em {
    font-style: italic;
}

#col-3 .aha-menu ul.rightNav li img{
    vertical-align: middle;
}
#pageid-content .abstract-view .sub-article.abstract-view {
    display: none;
}
